body
{
	font-family: "Verdana", "Arial", "sans-serif";
	font-size: 62.5%;
	background-color: white;
}
h1 {
  font-family: inherit;
  font-size: 250.5%;
  font-weight: 500;
  line-height: 1.1;  
  color: inherit;
}
h2
{
text-indent: -9999px;
height: 0;
}
big { text-transform: uppercase; }
#container
{
	width: 980px;
	margin: 0 auto 10px auto;
	clear: both;

	background-color: #FFF;
}

#cabecera
{
	margin: 0;
	padding: 0;
	height: 170px;

}
#cabecera h1 a
{
	margin: 0;
	display: block;
	width: 310px;
	height: 167px;
	text-indent: -999px;
	overflow: hidden;
	background-image: url(images/logoArizti.png);
}

#menu1
{

	clear: both;
	margin: 0;
	padding: 0;
}
#menu1 ul
{
list-style-type: none;
text-align: center;
margin: 1px 0 0 0;
padding: 1px 0 0 0;
display: block;
border-bottom: 1px #999 solid;

}
#menu1 li
{
margin: 0;
padding: 0;
padding: 0;
display: inline;
}
#menu1 li a
{
	font-size: 1.3em;
	margin: 5px 15px;
	padding: 7px 10px 0 10px;
	text-transform: uppercase;

}
#menu1 li a:link
{
color: #999;
}
#menu1 li a:visited
{
color: #999;
}
#menu1 li a:hover
{
color: #F30;
}
#menu1 li a:active
{
color: #F30;
}
#menu1 li a#destacar
{
color: #F30;
margin-top: 1px;
border-bottom: 1px white solid;
border-top: 1px #999 solid;
border-right: 1px #999 solid;
border-left: 1px #999 solid;
}


#menu2
{

	clear: both;
	margin: 30px 0 0 0;
	padding: 0;
}
#menu2 ul
{
list-style-type: none;
text-align: left;
margin: 0;
display: block;
border-bottom: 1px #999 solid;

}
#menu2 li
{
margin: 0;
padding: 0;
padding: 0;
display: inline;
}
#menu2 li a
{
	font-size: 1.3em;
	margin: 5px 15px;
	padding: 7px 10px 0 10px;


}
#menu2 li a:link
{
color: #999;
}
#menu2 li a:visited
{
color: #999;
}
#menu2 li a:hover
{
color: #F30;
}
#menu2 li a:active
{
color: #F30;
}
#menu2 li a#destacar2
{
color: #F30;
border-bottom: 1px white solid;
border-top: 1px #999 solid;
border-right: 1px #999 solid;
border-left: 1px #999 solid;
}

#contenido
{
	margin: 0;
	padding: 0;
	width: 980px;
	clear: both;
}
#izqda
{
	
margin: 0;
	padding: 0;
	width: 335px;
}
#texto
{
	margin: 10px 0 10px 0;
	padding: 15px;
}
#texto p
{
	color: #999;
	font-size: 1.3em;
	line-height: 1.7em;
	margin-bottom: 15px;
}
#texto ul
{
	color: #999;
	font-size: 1.3em;
	line-height: 1.7em;
margin-left: 30px;
}
#texto a
{
	text-decoration: none;
}
#texto a:link
{
color: #06C;

}
#texto a:visited
{
color: #06C;
}
#texto a:hover
{
color: black;
}
#texto a:active
{
color: black;
}
#dcha
{
	margin: 0;
	padding: 0;
float: right;
width: 645px;
}
#lema
{
float: left;
clear: both;
margin: -15px 0 0 0;
padding: 0;
color: #F30;

width: 980px;
}
#proveedores
{
float: left;
clear: both;
margin: 0;
padding: 5px 0;
border-top: 1px #F30 solid;
width: 980px;
}
#proveedores img
{
bordeer: none;
padding-right: 15px;
}
#footer
{

	clear: both;
	margin: 0 auto;
	padding: 10px 0;
	background-color: #333;
	color: #FFF;
	background-image: url(images/naranja.gif);
	background-repeat: no-repeat;
	background-position: 25px;
	text-indent: 50px;
}




.destfoot
{
	font-size: 1.3em;
	font-weight: bold;
}
.thumbnail
{
	float: left;
	 padding: 10px;
	margin: 2px;
}

.thumbnail a { text-decoration: none; }

.entradas div
{

margin: 10px 0;
padding: 0;
	width: 470px;
	float: left;
}

.entradas div p
{
	padding: 10px;
	color: #999;
	font-size: 1.2em;
	text-align: justify;
}

.entradas a
{
	text-decoration: none;
}
.entradas a:link
{
color: #06C;

}
.entradas a:visited
{
color: #06C;
}
.entradas a:hover
{
color: black;
}
.entradas a:active
{
color: black;
}
.entradas ul
{
	margin: 10px;
	color: #999;
	font-size: 1.2em;
	list-style-type: circle;
	list-style-position: inside;
}
.entradas li
{
margin-bottom: 10px;

}
.titulocentrado
{
	color: #666;
	font-size: 1.6em;
	text-transform: uppercase;
	margin: 10px 0;
	text-align: center;
}
.destacar
{
	color: #000;
}
#horarios  { 
 border:0px solid gray;
 border-collapse:collapse;
 color:#fff;
 background:#DCEDF8; 
 font:normal 11px verdana, arial, helvetica, sans-serif;
}

td, th { color:#363636;
 padding:.4em;
}

#mc_embed_signup{background:#fff; clear:left; font:11px Helvetica,Arial,sans-serif; width:80%; }
#mc_embed_signup form {display:block; position:relative; text-align:left; padding:10px 0 10px 3%}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {clear:both; background-color: #aaa; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; font-weight: bold; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding:0; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup .button:hover {background-color:#777;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}     
#mc_embed_signup .clear {clear:none; display:inline;}

#mc_embed_signup label {display:block; font-size:12px; padding-bottom:10px; }
#mc_embed_signup input.email {display:block; padding:8px 0; margin:0 4% 10px 0; text-indent:5px; width:58%; min-width:130px;}
#mc_embed_signup input.button {display:block; width:35%; margin:0 0 10px 0; min-width:90px;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}
